[Language]
Language=Srpski
LCID=:3098:2074:
Revision=1
Author Rev.1=Davor Komlenic
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Ne mogu da premestim ključ u Winstep Licencnu fasciklu....////Molim kopirajte %1 datoteku u////'%2'////fasciklu i preimenujte je u %3.key
%1 - Failed=%1 - Nije Uspela
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
